﻿§align:center
##### §nChaotic Chestplate§n

§stack[draconicadditions:chaotic_chest]{size:64}

§rule{colour:0x606060,height:3,width:100%,top_pad:0}
§bDescription

You may have noticed that the Chaotic Chestplate accepts the §link[draconicevolution:upgrade_system]{alt_text:"Attack Damage"} upgrade, but what exactly does it mean?  Well, it means that the damage is going to be applied to you.  Why would you want that?  Because it's attached to a system that drains your blood and replaces it with PURE CHAOS.  Yes, that's right; you too can become the living embodiment of chaos!

While this may sound terrifying yet cool, it's actually a pretty simple process, in theory.  After activating the keybind, your health will drain at the rate you specify in the Tool & Armor Config GUI.  This is a slightly painful process, but bear with it.  After all of your blood has been extracted, an extremely small amount of chaos siphoned from your chestpiece will be injected.  This causes a chain reaction between your chestpiece and the chaos now within your body.  To stop this chain reaction from getting out of hand, your shielding system surrounds the interior of your blood vessels to prevent damage to your body, sort of like how the §link[draconicevolution:chaos_guardian]{alt_text:"Chaos Guardian"}'s crystals provide immense shielding to the dragon, preventing you from damaging him until they are destroyed.  The reaction rate determines the strength of the shield in your body; the higher the rate, the lower the shield strength, and the faster chaos can react in your body.  Don't worry, as long as the shield is intact, there is no risk of leakage; the shield will always contain the chaos as long as it stands.  To stop the reaction and drain the chaos from your bloodstream, activate the keybind again.  Keep in mind that this process is not instant, so you still need to have some shielding left before hitting the keybind.  If you run out of shielding, your body will explode from the forces enacted upon it by the chaos attempting to escape you, though if you have enough RF still left over, your armor may be able to keep you together until the chaos is fully drained.  After the chaos is drained, the chestpiece will immediately start pumping your own blood back into your bloodstream and you will be restored to the state you were before the injection.

Now that you’ve heard about all of the bad things that can happen during this process, let’s talk about the benefits!  First, your strength in melee combat will be unparalleled, to say the least.  A bare fist, even at low amounts of chaos, is enough to kill any living being, provided they don’t have armor.  Your strength directly correlates to how much chaos is running through your bloodstream.  Secondly, you can interact (right-click) mobs and machines to directly infuse them with some of your chaos.  For mobs, this damages them directly, bypassing any armor, and can be used to safely curb some of your chaos if it’s starting to get out of hand.  As for the machines, if they have a chaos container attached (i.e. an §link[draconicadditions:armor_generator]{alt_text:"Armor Generator"} with a §link[draconicadditions:chaos_container]{alt_text:"Chaos Container"}), it will fill up the container, serving as an infinite source of chaos for the player.  If they do not, it will do nothing, as there’s nowhere for the chaos to go.  Finally, while chaos is running rampant throughout your body, you will be completely immune any and all forms of damage.  You will still recieve the knockback from some hits, but you won't even feel the pain.

So, as a quick summary, here’s some of the highlights:

§table[width:80%]
| 1. Injection drains HP, then replaces with LC (Liquid Chaos).                      |
| :--------------------------------------------------------------------------------- |
| 2. Injection rate is determined by the Tool & Armor Config GUI.                    |
| 3. While LC is in your bloodstream, it will drain shields and RF.                  |
| 4. Stop injection if shields become too low, else you risk blowing up.             |
| 5. A massive strength buff is applied proportionate to the LC in your bloodstream. |
| 6. Right-Click with an empty hand to interact with mobs and chaotic machines.      |

§rule{colour:0x606060,height:3,width:100%,top_pad:0}
§bStats

Flight
Removes mining slowdown while in the air
Immune to fire damage
+400 Base Shield Capacity
+6 Armor Toughness
+16 Armor

§rule{colour:0x606060,height:3,width:100%,top_pad:0}
§recipe[draconicadditions:chaotic_chest]{spacing:2}
§rule{colour:0x606060,height:3,width:100%,top_pad:3}